<ion-view title="D" id="page20">
  <ion-content padding="true" class="has-header">
    <h1 id="d-heading14" style="color:#000000;text-align:center;">Dd</h1>
    <div>
      <img src="img/Fvxj5EuuQo2sox7jByIS_Dd.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="e()" id="d-button196" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>